=== debian/changelog ===
conjure (0.0.6) xenial; urgency=medium

  * Initial Release (LP: #1561037)
  * d/control
    - Fix grammatical errors
    - Remove unused build-dep (bundle-placer)
  * d/copyright
    - Fix header to point to correct upstream location
    - remove duplicate copyright globs
    - Add missing copyright directories

 -- Adam Stokes <adam.stokes@ubuntu.com>  Tue, 17 Nov 2015 10:25:15 -0400
