=== debian/control ===
Source: conjure
Section: admin
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               pep8,
               help2man,
               pyflakes,
               python3-all,
               python3-bson,
               python3-jinja2,
               python3-nose,
               python3-requests,
               python3-requests-oauthlib,
               python3-setuptools,
               python3-urwid,
               python3-ws4py,
               python3-yaml
Standards-Version: 3.9.6
Homepage: https://github.com/Ubuntu-Solutions-Engineering/conjure
X-Python3-Version: >= 3.4
Vcs-Browser: https://github.com/Ubuntu-Solutions-Engineering/conjure
Vcs-Git: https://github.com/Ubuntu-Solutions-Engineering/conjure.git

Package: conjure
Architecture: all
Depends: juju (>= 2.0~),
         rsyslog,
         lxd,
         lxd-client,
         python3-bson,
         python3-jinja2,
         python3-requests,
         python3-requests-oauthlib,
         python3-urwid,
         python3-ws4py,
         python3-yaml,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Package runtime for apt-installable juju bundles
 This package provides Conjure, an interface to configuring apt-installable
 packages from the cloud. It utilizes apt, juju, and conjure's custom
 configuration views.
