=== debian/changelog ===
conjure (0.0.7) xenial-proposed; urgency=medium

  * pre, post-bootstrap, post execution hooks available per bundle
  * Add additional user feedback in console UI
  * Fail gracefully if run against anything other than Juju 2 or above
  * Support merging bundles, add/removing specific charms, and provide
    search capability via the charmstore API.

 -- Adam Stokes <adam.stokes@ubuntu.com>  Mon, 11 Apr 2016 12:21:40 -0400
