=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3-urwid,
                python3-ws4py,
                python3-yaml
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/Ubuntu-Solutions-Engineering/conjure
 X-Python3-Version: >= 3.4
 Vcs-Browser: https://github.com/Ubuntu-Solutions-Engineering/conjure
