=== requirements.txt ===
urwid
pyyaml
jinja2
requests_oauthlib
ws4py
