=== debian/changelog ===
conjure (0.0.8) xenial-proposed; urgency=medium

  * Handle MAAS as a special builtin type rather than a public cloud
  * Support configuring LXD bridge for first run users
  * Add helper functions for use in the processing hooks

 -- Adam Stokes <adam.stokes@ubuntu.com>  Mon, 11 Apr 2016 14:34:31 -0400
