=== debian/control ===
--- 
+++ 
@@ -4,16 +4,18 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9),
                dh-python,
+               help2man,
                pep8,
-               help2man,
                pyflakes,
                python3-all,
                python3-bson,
+               python3-configobj,
                python3-jinja2,
                python3-nose,
                python3-requests,
                python3-requests-oauthlib,
                python3-setuptools,
+               python3-petname,
                python3-urwid,
                python3-ws4py,
                python3-yaml
@@ -25,17 +27,20 @@
 
 Package: conjure
 Architecture: all
-Depends: juju (>= 2.0~),
-         rsyslog,
+Depends: jq,
+         juju (>= 2.0~),
          lxd,
          lxd-client,
+         python3-petname,
          python3-bson,
+         python3-configobj,
          python3-jinja2,
          python3-requests,
          python3-requests-oauthlib,
          python3-urwid,
          python3-ws4py,
          python3-yaml,
+         rsyslog,
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
